.version.about /* version checker */
{
	color: #000019;
	background-color: #3593E2;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2423px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u1490
{
	z-index: 111;
	width: 60px;
	min-height: 60px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -173px;
}

#u122
{
	z-index: 112;
	height: 182px;
	position: fixed;
	top: 0px;
}

#u122-bw
{
	z-index: 112;
}

#u1184
{
	z-index: 176;
	height: 123px;
	background-color: #9B8B34;
	position: fixed;
	top: 180px;
}

#u1184-bw
{
	z-index: 176;
}

#slideshowu543
{
	z-index: 38;
	width: 0.01px;
	height: 2042px;
	position: relative;
	margin-right: -10000px;
	margin-top: 310px;
	left: -27px;
}

#u576
{
	position: absolute;
	width: 571px;
	padding-bottom: 8px;
}

#u576popup
{
	z-index: 39;
}

.gallery-fx
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u749
{
	z-index: 40;
	width: 382px;
	height: 339px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 94px;
}

#u749:hover
{
	background-color: transparent;
	width: 382px;
	height: 339px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u776
{
	z-index: 42;
	width: 382px;
	height: 339px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 339px;
	left: 94px;
}

#u776:hover
{
	background-color: transparent;
	width: 382px;
	height: 339px;
	min-height: 0px;
	margin: 339px -10000px 0px 0px;
}

#u737
{
	z-index: 44;
	width: 382px;
	height: 339px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 678px;
	left: 94px;
}

#u737:hover
{
	background-color: transparent;
	width: 382px;
	height: 339px;
	min-height: 0px;
	margin: 678px -10000px 0px 0px;
}

#u762
{
	z-index: 46;
	width: 382px;
	height: 339px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1017px;
	left: 94px;
}

#u762:hover
{
	background-color: transparent;
	width: 382px;
	height: 339px;
	min-height: 0px;
	margin: 1017px -10000px 0px 0px;
}

#u707
{
	z-index: 48;
	width: 382px;
	height: 339px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1356px;
	left: 94px;
}

#u707:hover
{
	background-color: transparent;
	width: 382px;
	height: 339px;
	min-height: 0px;
	margin: 1356px -10000px 0px 0px;
}

#u794
{
	z-index: 50;
	width: 382px;
	height: 339px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1695px;
	left: 94px;
}

#u794:hover
{
	background-color: transparent;
	width: 382px;
	height: 339px;
	min-height: 0px;
	margin: 1695px -10000px 0px 0px;
}

#u749_img,#u776_img,#u737_img,#u762_img,#u707_img,#u794_img
{
	margin-left: -35px;
	margin-right: -35px;
}

#u557
{
	position: absolute;
	width: 1160px;
	height: 689px;
	border-width: 0px;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: -139px;
	left: -575px;
	-pie-background: rgba(0,0,0,0.9);
}

#u557popup
{
	z-index: 52;
}

#u752
{
	z-index: 53;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u779
{
	z-index: 55;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u740
{
	z-index: 57;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u765
{
	z-index: 59;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u710
{
	z-index: 61;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u797
{
	z-index: 63;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u752_img,#u779_img,#u740_img,#u765_img,#u710_img,#u797_img
{
	padding: 13px 158px 14px;
}

#u544
{
	position: absolute;
	width: 1116px;
	background-color: transparent;
	top: 514px;
	left: -553px;
}

#u544popup
{
	z-index: 65;
}

#u755-4
{
	z-index: 66;
	width: 1092px;
	min-height: 20px;
	background-color: transparent;
	padding: 12px;
	text-align: center;
	line-height: 17px;
	letter-spacing: 2px;
	color: #FFFFFF;
	font-size: 12px;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u782-4
{
	z-index: 70;
	width: 1092px;
	min-height: 20px;
	background-color: transparent;
	padding: 12px;
	text-align: center;
	line-height: 17px;
	letter-spacing: 2px;
	color: #FFFFFF;
	font-size: 12px;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u743-4
{
	z-index: 74;
	width: 1092px;
	min-height: 20px;
	background-color: transparent;
	padding: 12px;
	text-align: center;
	line-height: 17px;
	letter-spacing: 2px;
	color: #FFFFFF;
	font-size: 12px;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u768-4
{
	z-index: 78;
	width: 1092px;
	min-height: 20px;
	background-color: transparent;
	padding: 12px;
	text-align: center;
	line-height: 17px;
	letter-spacing: 2px;
	color: #FFFFFF;
	font-size: 12px;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u713-4
{
	z-index: 82;
	width: 1092px;
	min-height: 20px;
	background-color: transparent;
	padding: 12px;
	text-align: center;
	line-height: 17px;
	letter-spacing: 2px;
	color: #FFFFFF;
	font-size: 12px;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u800-4
{
	z-index: 86;
	width: 1092px;
	min-height: 20px;
	background-color: transparent;
	padding: 12px;
	text-align: center;
	line-height: 17px;
	letter-spacing: 2px;
	color: #FFFFFF;
	font-size: 12px;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u556-3
{
	position: absolute;
	width: 36px;
	min-height: 55px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 455px;
	left: -553px;
	background: #000000 url("../images/first.svg") no-repeat center center;
	background-size: contain;
}

#u556-3:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
	width: 36px;
	margin: 0px;
	background: #9B8B34 url("../images/first.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u556-3,.nosvg #u556-3:hover
{
	background-image: url('../images/first_poster_u2004.png');
}

#u556-3popup
{
	z-index: 90;
}

#u595-3
{
	position: absolute;
	width: 36px;
	min-height: 55px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	border-radius: 0px 4px 0px 0px ;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 455px;
	left: -517px;
	background: #000000 url("../images/left-arrow.svg") no-repeat center center;
	background-size: contain;
}

#u595-3:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
	width: 36px;
	margin: 0px;
	background: #9B8B34 url("../images/left-arrow.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u595-3,.nosvg #u595-3:hover
{
	background-image: url('../images/left-arrow_poster_u1997.png');
}

#u595-3popup
{
	z-index: 93;
}

#u554-3
{
	position: absolute;
	width: 36px;
	min-height: 55px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	border-radius: 4px 0px 0px 0px ;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 455px;
	left: 492px;
	background: #000000 url("../images/right-arrow.svg") no-repeat center center;
	background-size: contain;
}

#u554-3:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
	width: 36px;
	margin: 0px;
	background: #9B8B34 url("../images/right-arrow.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u554-3,.nosvg #u554-3:hover
{
	background-image: url('../images/right-arrow_poster_u2186.png');
}

#u554-3popup
{
	z-index: 96;
}

#u596-3
{
	position: absolute;
	width: 36px;
	min-height: 55px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 455px;
	left: 528px;
	background: #000000 url("../images/last.svg") no-repeat center center;
	background-size: contain;
}

#u596-3:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
	width: 36px;
	margin: 0px;
	background: #9B8B34 url("../images/last.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u596-3,.nosvg #u596-3:hover
{
	background-image: url('../images/last_poster_u1991.png');
}

#u596-3popup
{
	z-index: 99;
}

#u597
{
	position: absolute;
	width: 43px;
	border-width: 0px;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	border-radius: 100px;
	padding-bottom: 4px;
	top: -158px;
	left: 565px;
}

#u597:hover
{
	background-color: #9B8B34;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 43px;
	min-height: 0px;
	margin: 0px;
}

#u2797
{
	z-index: 103;
	width: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 8px;
}

#u598
{
	z-index: 104;
	display: block;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u3214
{
	z-index: 113;
	width: 178px;
	position: fixed;
	top: 41px;
	left: 50%;
	margin-left: -475px;
}

#u1185-4
{
	z-index: 177;
	width: 920px;
	min-height: 63px;
	background-color: transparent;
	position: fixed;
	top: 235px;
	left: 50%;
	margin-left: -460px;
}

#menuu161
{
	z-index: 115;
	width: 748px;
	position: fixed;
	top: 80px;
	left: 50%;
	margin-left: -258px;
}

#u169
{
	width: 51px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u170
{
	width: 51px;
	padding-bottom: 18px;
	position: relative;
}

#u170.MuseMenuActive
{
	width: 51px;
	min-height: 0px;
	margin: 0px;
}

#u171-4
{
	width: 42px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 4px;
}

#u170:hover #u171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u170.MuseMenuActive #u171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u162
{
	width: 55px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 53px;
}

#u165
{
	width: 55px;
	padding-bottom: 18px;
	position: relative;
}

#u165.MuseMenuActive
{
	width: 55px;
	min-height: 0px;
	margin: 0px;
}

#u167-4
{
	width: 46px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 4px;
}

#u165:hover #u167-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u165.MuseMenuActive #u167-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u1951
{
	width: 92px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 110px;
}

#u1952
{
	width: 92px;
	padding-bottom: 18px;
	position: relative;
}

#u1952.MuseMenuActive
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u1953-4
{
	width: 83px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 4px;
}

#u1952:hover #u1953-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u1952.MuseMenuActive #u1953-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 83px;
	margin: 0px -10000px 0px 0px;
}

#u177
{
	width: 76px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 204px;
}

#u180
{
	width: 76px;
	padding-bottom: 18px;
	position: relative;
}

#u180.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u183-4
{
	width: 67px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 4px;
}

#u180:hover #u183-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u180.MuseMenuActive #u183-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u184
{
	width: 62px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 282px;
}

#u185
{
	width: 62px;
	padding-bottom: 18px;
	position: relative;
}

#u185.MuseMenuActive
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u188-4
{
	width: 53px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 4px;
}

#u185:hover #u188-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u185.MuseMenuActive #u188-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u1264
{
	width: 83px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 346px;
}

#u1265
{
	width: 83px;
	padding-bottom: 18px;
	position: relative;
}

#u1265.MuseMenuActive
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u1267-4
{
	width: 74px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 4px;
}

#u1265:hover #u1267-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u1265.MuseMenuActive #u1267-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u1338
{
	width: 125px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 431px;
}

#u1341
{
	width: 125px;
	padding-bottom: 18px;
	position: relative;
}

#u1341.MuseMenuActive
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1344-4
{
	width: 116px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 4px;
}

#u1341:hover #u1344-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u1341.MuseMenuActive #u1344-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u1747
{
	width: 69px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 558px;
}

#u1748
{
	width: 69px;
	padding-bottom: 18px;
	position: relative;
}

#u1748.MuseMenuActive
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u1750-4
{
	width: 60px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 4px;
}

#u1748:hover #u1750-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u1748.MuseMenuActive #u1750-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u2803
{
	width: 46px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 629px;
}

#u2806
{
	width: 46px;
	padding-bottom: 18px;
	position: relative;
}

#u2806.MuseMenuActive
{
	width: 46px;
	min-height: 0px;
	margin: 0px;
}

#u2807-4
{
	width: 37px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 4px;
}

#u2806:hover #u2807-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u2806.MuseMenuActive #u2807-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u191
{
	width: 71px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 677px;
}

#u192
{
	width: 71px;
	padding-bottom: 18px;
	position: relative;
}

#u192.MuseMenuActive
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u194-4
{
	width: 63px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 4px;
}

#u192:hover #u194-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u192.MuseMenuActive #u194-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#ppu1186
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 300px;
	margin-left: 460px;
}

#pu1186
{
	width: 0.01px;
}

#u1186
{
	z-index: 19;
	width: 600px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
}

#u1186_img
{
	padding-bottom: 28px;
}

#u219-4
{
	z-index: 21;
	width: 349px;
	min-height: 124px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 55px;
}

#u1192-13
{
	z-index: 25;
	width: 398px;
	min-height: 970px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 376px;
	left: 55px;
}

#u1192-3,#u1192-5,#u1192-7,#u1192-9,#u1192-11
{
	padding-bottom: 12px;
}

#u1193
{
	z-index: 105;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 319px;
	left: 55px;
}

#u1207
{
	z-index: 107;
	width: 398px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1316px;
	left: 55px;
}

#u1220
{
	z-index: 109;
	width: 284px;
	background-color: transparent;
	margin-left: 108px;
	margin-top: 64px;
	position: relative;
}

#u1223
{
	z-index: 2;
	min-height: 47px;
	padding-bottom: 24px;
}

#u1223_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#pu1238
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 9px;
	margin-left: 166px;
}

#u1238
{
	z-index: 14;
	width: 106px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 1px;
}

#u2205
{
	z-index: 16;
	width: 35px;
	height: 35px;
	position: relative;
	margin-right: -10000px;
}

#u2206
{
	z-index: 17;
	width: 36px;
	height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 36px;
}

#u2207
{
	z-index: 18;
	width: 35px;
	height: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 74px;
}

.ie #u2205,.ie #u2206,.ie #u2207
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1226-7
{
	z-index: 3;
	width: 208px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 308px;
}

#u1246-4
{
	z-index: 10;
	width: 364px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 672px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1223-bw
{
	z-index: 2;
	min-height: 47px;
	margin-bottom: -9px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 6px;
}

.verticalspacer
{
	min-height: 9px;
}

